Bug 247697 - please upgrade to gnomescan version 0.5.1
Summary: please upgrade to gnomescan version 0.5.1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomescan (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-10 19:30 UTC by petrosyan
Modified: 2007-12-13 18:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-07-10 19:30:35 UTC
Description of problem:
please upgrade to gnomescan version 0.5.1

Version-Release number of selected component (if applicable):
gnomescan-0.4.0.2-1.fc7

Additional info:
http://download.gna.org/gnomescan/gnome-scan-0.5.1.tar.gz
Please also update an obsolete URL field in gnomescan package description.

Comment 1 Deji Akingunola 2007-07-10 20:27:07 UTC
This new version of gnomescan depends on other packages that have no public
releases yet (ocropus), or the ones which the released versions are not
sufficient  to build gnomescan-0.5.1 (gegl and babl). I'm waiting until the
sufficient versions of these needed software are released.

Comment 2 Deji Akingunola 2007-11-13 06:13:04 UTC
gnomescan has been upgraded to 0.5.3 (and renamed to gnome-scan) in rawhide and F-8.

Comment 3 Alex Lancaster 2007-12-13 13:19:04 UTC
Any chance for a F-7 branch for gnome-scan?

Comment 4 Deji Akingunola 2007-12-13 18:03:07 UTC
(In reply to comment #3)
> Any chance for a F-7 branch for gnome-scan?
Unfortunately, this can't be done as gnome-scan-0.5.3 require gtk2 >= 2.11,
whereas F-7 has gtk2-2.10.



Note You need to log in before you can comment on or make changes to this bug.